{
    "name": "botman/studio",
    "description": "BotMan Chatbot framework.",
    "keywords": [
        "botman",
        "chatbot",
        "framework",
        "laravel"
    ],
    "license": "MIT",
    "type": "project",
    "require": {
        "php": ">=7.1.3",
        "botman/botman": "^2.3",
        "botman/driver-telegram": "^1.5",
        "botman/driver-web": "^1.5",
        "botman/studio-addons": "^1.2",
        "botman/tinker": "^1.0",
        "fideloper/proxy": "~4.0",
        "laravel/framework": "5.6.*",
        "laravel/tinker": "~1.0"
    },
    "require-dev": {
        "fzaninotto/faker": "~1.4",
        "mockery/mockery": "0.9.*",
        "phpunit/phpunit": "~6.0",
        "filp/whoops": "~2.0",
        "nunomaduro/collision": "~2.0",
        "symfony/thanks": "^1.0"
    },
    "autoload": {
        "classmap": [
            "database"
        ],
        "psr-4": {
            "App\\": "app/"
        }
    },
    "autoload-dev": {
        "psr-4": {
            "Tests\\": "tests/"
        }
    },
    "scripts": {
        "post-root-package-install": [
            "php -r \"file_exists('.env') || copy('.env.example', '.env');\""
        ],
        "post-create-project-cmd": [
            "php artisan key:generate"
        ],
        "post-install-cmd": [
            "Illuminate\\Foundation\\ComposerScripts::postInstall",
            "BotMan\\Studio\\Providers\\DriverServiceProvider::publishDriverConfigurations"
        ],
        "post-update-cmd": [
            "Illuminate\\Foundation\\ComposerScripts::postUpdate",
            "BotMan\\Studio\\Providers\\DriverServiceProvider::publishDriverConfigurations"
        ],
        "post-autoload-dump": [
            "Illuminate\\Foundation\\ComposerScripts::postAutoloadDump",
            "@php artisan package:discover"
        ]
    },
    "config": {
        "preferred-install": "dist",
        "sort-packages": true,
        "optimize-autoloader": true
    },
    "extra": {
        "laravel": {
            "dont-discover": []
        }
    }
}
